## awesome-theme-sparky 0.1.0

=== debian/changelog ===
awesome-theme-sparky (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Tue, 02 May 2017 17:01:50 +0200
