=== debian/control ===
Source: awesome-theme-sparky
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/sparkylinux/

Package: awesome-theme-sparky
Architecture: all
Depends: awesome
Description: Sparky awesome theme
  Sparky awesome window manager theme based on the awesome default theme.
